### Method

# Adw SidebarItem get_use_underline

since: 1.9

#### Declaration [src]

    gboolean
    adw_sidebar_item_get_use_underline (
      AdwSidebarItem* self
    )

#### Description [src]

Gets whether an underline in the title indicates a mnemonic.

Available since: 1.9

Gets property | `Adw.SidebarItem:use-underline`

#### Return value

Type: `gboolean`

Whether an underline in the text indicates a mnemonic.